export const getInfoTooltipKey = (context, tagId, logRowUid = null) => {
  let key = `${context}/${tagId}`;

  if (logRowUid) {
    key += `/${logRowUid}`;
  }

  return key;
};

export const createTagUniqKey = (logRowId, { category, id, value }) =>
  `${logRowId}_${id || value.trim().toLowerCase().replace(/ /g, '-')}_${category.toLowerCase()}`;
